NAME
	aggregate_multiset - construct a multiset

SYNTAX
	multiset aggregate_multiset(mixed ... elems);
	or
	(< elem1, elem2, ... >)

DESCRIPTION
	Construct an multiset with the arguments as indexes. This function
	could be written in Pike as:

	multiset aggregate(mixed ... elems) { return mkmultiset(elems); }

	The only problem is that mkmultiset is implemented using
	aggregage_multiset...

KEYWORDS
	multiset

SEE ALSO
	sizeof, multisetp, mkmultiset

